Перейти до основного вмісту
NETGEAR / PRODUCT DOSSIER

NETGEAR ProSafe 24-Port Layer 3 Managed, Stackable, Gigabit Switch

NETGEAR ProSafe 24-Port Layer 3 Managed, Stackable, Gigabit Комутатор GSM7328SEU
SKU: GSM7328SEU

NETGEAR ProSafe 24-Port Layer 3 Managed, Stackable, Gigabit Switch, Gözetilmiş, L3, Tam iki taraflı baskı

Оперативна пам’ять (RAM)
256 MB
Переглянути специфікації Купити на Amazon →

Ви можете повідомити нам про відсутні або неправильні технічні дані.

Зареєстровані технічні параметри та дані виробника перевірені.

NETGEAR ProSafe 24-Port Layer 3 Managed, Stackable, Gigabit Комутатор GSM7328SEU

Оперативна пам’ять (RAM)
256 MB
01 / ПОЗНАЙТЕ ПРОДУКТ

Не втрачаючись у деталях.

Ключова інформація з першого погляду. Всі технічні деталі нижче.

01 / Оперативна пам’ять (RAM)

256 MB

Оперативна пам’ять (RAM)

Технічні характеристики

Зареєстровані характеристики згруповані за типом продукту. Відсутність інформації не означає відсутність підтримки.
Дзеркалення шлюзу з'єднання
Так
Кластеризація з'єднань
Так
Максимальна швидкість передачі даних
Технологія мідного кабелю Ethernet
Підтримка Power over Ethernet Poe
Ні
Підтримка QoS якості послуги
Так
Основна кількість входів відкриття/закриття RJ 45 Ethernet
Швидкість даних
10/100/1000/10000 Mbps
Wi-Fi
Ні
Стандарти Wi-Fi
IEEE 802.3, IEEE 802.3ab, IEEE 802.3ae, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Кількість мідних портів Gigabit Ethernet
24
Кількість портів SFP/SFP+
4
Кількість портів SFP-SFP
4
Тривалість затримки
80µ
Діапазон MTBF
117747 Годин
Безпека
CE, CSA (CSA 22.2 #950), UL (UL 1950)/CUL IEC950/EN60950
Непрацюча вологість
Непрацюча висота
3000 m
Діапазон робочої вологості
0 - 90%
Вимоги до живлення
100-240V; 50/60Hz
Споживання енергії
Діапазон робочих температур
0 - 40 °C
Розмір таблиці адрес
Вага
Розміри Gxdxy
Підтримка Jumbo-фреймів
Так
Веб-керування
Так
Обсяг оперативної пам'яті
Флеш-пам'ять
Діапазон температур зберігання Цельсія
Рівень шуму
56,07 dB
Підтримка керування Akis
Так
Контактний шар
Тип клавіші
Керування потоком публікацій
Так
Кількість основних ліній
6
Кількість рядків
8
Кількість статичних маршрутів
512
Пропускна здатність транзитного маршрутизації
Ємність маршрутизації/коммутації
144 Gbit/s
Кількість слотів для модулів SFP
Повний двозторний друк
Так
Електромагнітні випромінювання
CE, FCC Part 15 Class A, VCCI Class A, EN 55022 (CISPR 22), C-Tick
Бренд
NETGEAR
Категорія
Мережеві комутатори
GTIN EAN UPC
0606449042986,
Назва продукту
ProSafe 24-Port Layer 3 Managed, Стекуваний, Gigabit Switch
Серія продукту
Продані ринки
IT, GB, NL
Дата додавання до системи
2006-06-23
Дата виробництва
Відведення тепла
18,99 BTU/s
Стекуваний
Так
Ввід консолі
RS-232
Підтримка MIB
RFC 1213 MIB II, RFC 1493 Bridge MIB, Private Enterprise MI
Функції керування
CLI, Telnet, TLS v1
Протоколи керування
SNMP v1/v2c/v3, RFC 2236 IGMP v2, SNTP
NETGEAR ProSafe 24-Port Layer 3 Managed, Stackable, Gigabit Комутатор GSM7328SEU